@charset "UTF-8";
@media screen and (min-width: 769px), print {
  .news {
    padding-bottom: 90px;
  }
  .news .lstNews {
    padding: 30px 0 40px;
  }
  .news article {
    padding-top: 46px;
  }
  .news article .title {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 27px;
    margin-bottom: 82px;
  }
  .news article .title time {
    width: 98px;
    font-size: 1.4rem;
    line-height: 22px;
    color: #a4a4a4;
    letter-spacing: .3px;
    padding-left: 5px;
  }
  .news article .title .tag {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    text-align: center;
  }
  .news article .title .tag span {
    width: 93px;
    height: 21px;
    font-size: 1.2rem;
    line-height: 22px;
    color: #fff;
    padding-right: 5px;
  }
  .news article .title .tag span + span {
    margin-left: 5px;
  }
  .news article .title .tag-gray {
    background: #9e9e9e;
  }
  .news article .title .tag-red {
    background: #e20c0c;
  }
  .news article .title h3 {
    width: 100%;
    font-weight: 400;
    font-size: 2.8rem;
    line-height: 30px;
    margin-top: 29px;
  }
  .news article .detail {
    padding: 0 95px;
    font-size: 1.6rem;
    line-height: 24px;
  }
  .news article .detail figure {
    text-align: center;
    margin-bottom: 49px;
  }
  .news article .detail p {
    margin-bottom: 50px;
  }
  .news article .detail dl {
    margin-bottom: 80px;
  }
  .news article .detail dl dt {
    font-weight: bold;
    letter-spacing: 2px;
  }
  .news article .detail ul.dot li {
    position: relative;
    padding-left: 14px;
  }
  .news article .detail ul.dot li::before {
    content: "・";
    position: absolute;
    left: -3px;
    top: 0;
  }
  .news article .detail a.bt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 398px;
    height: 80px;
    border: 1px solid #e20c0c;
    padding-left: 25px;
    margin: 74px auto 0;
    -webkit-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
  }
  .news article .detail a.bt:hover {
    opacity: .7;
  }
  .news article .detail a.bt:hover span::before {
    -webkit-transform: translateX(5px);
       -moz-transform: translateX(5px);
        -ms-transform: translateX(5px);
            transform: translateX(5px);
  }
  .news article .detail a.bt span {
    font-size: 1.6rem;
    line-height: 24px;
    color: #e20c0c;
    letter-spacing: .5px;
    position: relative;
  }
  .news article .detail a.bt span::before {
    content: "";
    width: 8px;
    height: 14px;
    background: url("/common/images/arrow_red.png") no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    position: absolute;
    left: -18px;
    top: 5px;
    -webkit-transition: -webkit-transform .3s;
    transition: -webkit-transform .3s;
    -moz-transition: transform .3s, -moz-transform .3s;
    transition: transform .3s;
    transition: transform .3s, -webkit-transform .3s, -moz-transform .3s;
  }
  .pag ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .pag ul li {
    width: 40px;
    height: 40px;
    margin: 0 5px;
  }
  .pag ul li:hover a, .pag ul li.active a {
    color: #fff;
  }
  .pag ul li:hover a::after, .pag ul li.active a::after {
    width: 100%;
    left: 0;
  }
  .pag ul li a {
    display: block;
    width: 100%;
    height: 100%;
    background: #f2f2f2;
    font-size: 1.4rem;
    line-height: 40px;
    color: #000;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    text-align: center;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
  }
  .pag ul li.active span {
    display: block;
    width: 100%;
    height: 100%;
    background: #E20C0C;
    font-size: 1.4rem;
    line-height: 40px;
    color: #fff;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    text-align: center;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
  }
  .pag ul li .next{
    width: 60px;
  }
  .pag ul li:has(.prev) {
    width: 60px;
  /* 親li */
}
.pag ul li.prev{
  width: 100%;
} 
  .pag ul li a::after {
    content: "";
    width: 0%;
    height: 100%;
    background: #e20c0c;
    position: absolute;
    top: 0;
    right: 0;
    left: inherit;
    z-index: -1;
    -webkit-transition: width .3s;
    -moz-transition: width .3s;
    transition: width .3s;
  }
}

@media screen and (max-width: 768px) {
  .news {
    padding-bottom: 13.02083vw;
  }
  .news .lstNews {
    margin-bottom: 7.8125vw;
  }
  .news article {
    padding-top: 3.38542vw;
  }
  .news article .title {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    border-bottom: 1px solid #e9e9e9;
    padding-bottom: 3.90625vw;
    margin-bottom: 11.71875vw;
  }
  .news article .title time {
    width: 23.56771vw;
    font-size: 3.125vw;
    line-height: 4.16667vw;
    color: #a4a4a4;
    letter-spacing: 0.03906vw;
  }
  .news article .title .tag {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .news article .title .tag span {
    min-width: 14.58333vw;
    height: 4.16667vw;
    font-size: 2.60417vw;
    line-height: 4.42708vw;
    color: #fff;
    text-align: center;
  }
  .news article .title .tag span + span {
    margin-left: 1.30208vw;
  }
  .news article .title .tag-gray {
    background: #9e9e9e;
  }
  .news article .title .tag-red {
    background: #e20c0c;
  }
  .news article .title h3 {
    width: 100%;
    font-weight: 400;
    font-size: 4.6875vw;
    line-height: 5.98958vw;
    margin-top: 2.60417vw;
  }
  .news article .detail {
    font-size: 3.38542vw;
    line-height: 4.94792vw;
  }
  .news article .detail figure {
    text-align: center;
    margin-bottom: 6.51042vw;
  }
  .news article .detail figure img {
    max-width: 100%;
  }
  .news article .detail p {
    letter-spacing: 0.13021vw;
    margin-bottom: 6.51042vw;
  }
  .news article .detail dl {
    margin-bottom: 10.41667vw;
  }
  .news article .detail dl dt {
    font-weight: bold;
    letter-spacing: 0.26042vw;
  }
  .news article .detail ul.dot li {
    position: relative;
    padding-left: 3.90625vw;
    margin-top: 0.65104vw;
  }
  .news article .detail ul.dot li::before {
    content: "・";
    position: absolute;
    left: 0;
    top: 0;
  }
  .news article .detail a.bt {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 78.125vw;
    height: 13.02083vw;
    border: 1px solid #e20c0c;
    padding-left: 3.90625vw;
    margin: 9.76563vw auto 0;
  }
  .news article .detail a.bt span {
    font-size: 3.38542vw;
    line-height: 3.90625vw;
    color: #e20c0c;
    position: relative;
  }
  .news article .detail a.bt span::before {
    content: "";
    width: 1.5625vw;
    height: 2.60417vw;
    background: url("/common/images/arrow_red.png") no-repeat;
    -moz-background-size: cover;
         background-size: cover;
    position: absolute;
    left: -3.90625vw;
    top: 0.65104vw;
  }
  .pag ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .pag ul li {
    width: 7.8125vw;
    height: 7.8125vw;
    margin: 0 1.30208vw;
  }
  .pag ul li.active a {
    color: #fff;
    background: #e20c0c;
  }
  .pag ul li a {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
       -moz-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
       -moz-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 3.38542vw;
    line-height: 1;
    color: #000;
    background: #f2f2f2;
  }
  .pag ul li.active span {
    display: block;
    width: 100%;
    height: 100%;
    background: #E20C0C;
    font-size: 1.4rem;
    /* line-height: 40px; */
    line-height: 7.8125vw;
    color: #fff;
    position: relative;
    -webkit-perspective: 1px;
       -moz-perspective: 1px;
            perspective: 1px;
    text-align: center;
    -webkit-transition: color .3s;
    -moz-transition: color .3s;
    transition: color .3s;
  }
  .pag ul li .next{
    width: 16vw;
  }
  .pag ul li:has(.prev) {
     width: 16vw;
  /* 親li */
}
.pag ul li.prev{
  width: 100%;
} 
}
